Subject: [GIT PULL 10/10] arm64: tegra: Default configuration updates for v4.10-rc1

From: [email-masked] (Arnd Bergmann)
Date: Wed, 30 Nov 2016 22:12:29 +0100

On Wednesday, November 30, 2016 5:39:29 PM CET Thierry Reding wrote:
> On Wed, Nov 30, 2016 at 05:10:43PM +0100, Arnd Bergmann wrote:
> > On Friday, November 18, 2016 5:17:19 PM CET Thierry Reding wrote:
> > > arm64: tegra: Default configuration updates for v4.10-rc1
> > > 
> > > Enable Tegra186 support.
> > > 
> > 
> > This was already in next/arm64 (but I didn't see a notification),
> > and with the arm64-dt branch now merged as well, we should have
> > everything you sent.
> 
> I had also sent a couple of individual patches that seemed to not have
> it made into v4.9 and v4.8 for some reason (they were part of the pull
> requests, as far as I can tell). Do you think you could pull those in
> as well?

Most likely yes, but I have trouble finding them right now. Can you
just resend them?

	Arnd